<form *ngIf="natureSortie" name="deleteForm" (ngSubmit)="confirmDelete(natureSortie.id!)">
  <div class="modal-header">
    <h4 class="modal-title" data-cy="natureSortieDeleteDialogHeading" jhiTranslate="entity.delete.title">Confirmation de suppression</h4>

    <button type="button" class="btn-close" data-dismiss="modal" aria-hidden="true" (click)="cancel()">&times;</button>
  </div>

  <div class="modal-body">
    <jhi-alert-error></jhi-alert-error>
    <p
      id="jhi-delete-natureSortie-heading"
      jhiTranslate="gestionPersonnel3App.natureSortie.delete.question"
      [translateValues]="{ id: natureSortie.id }"
    >
      Êtes-vous certain de vouloir supprimer le Nature Sortie {{ natureSortie.id }} ?
    </p>
  </div>

  <div class="modal-footer">
    <button type="button" class="btn btn-secondary" data-dismiss="modal" (click)="cancel()">
      <fa-icon icon="ban"></fa-icon>&nbsp;<span jhiTranslate="entity.action.cancel">Annuler</span>
    </button>

    <button id="jhi-confirm-delete-natureSortie" data-cy="entityConfirmDeleteButton" type="submit" class="btn btn-danger">
      <fa-icon icon="times"></fa-icon>&nbsp;<span jhiTranslate="entity.action.delete">Supprimer</span>
    </button>
  </div>
</form>
